<mat-toolbar role="heading">
	<mat-toolbar-row>
	  <h1 class="title">StarMatch</h1>
	</mat-toolbar-row>
</mat-toolbar>
<nav mat-tab-nav-bar mat-align-tabs="center" [backgroundColor]="'warn'">
	<a mat-tab-link
	   routerLink="/home"
	   routerLinkActive="active"><mat-icon>favorite</mat-icon> Match </a>
	<a mat-tab-link
		routerLink="/ranking"
		routerLinkActive="active"><mat-icon>show_chart</mat-icon> Classement </a>
</nav>